@charset "utf-8";
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
*:link, *:visited, *:hover, *:active, *:focus , * {
-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}
a{text-decoration:none;outline: none;hlbr:expression(this.onFocus=this.blur());}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

body, html{height: 100%;}

body{
	background-repeat: no-repeat;
	font-family: "微軟正黑體", "新細明體", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	-moz-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-color: #000;
	background-image: url(../img/ind_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.ind_td{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.ind_td-r{
	width: 960px;
	position: relative;
}

ul.nav{
	width: 300px;
	height: 30px;
	position: absolute;
	left: 363px;
	top: 300px;
	animation-delay:.9s;
	-moz-animation-delay:.9s;
	-webkit-animation-delay:.9s;
	z-index: 9999;
}
ul.nav li{
	float:left;
	margin:0 10px 0 0;
	list-style-type: none;
} 

ul.nav li a{
	display:block;
	width:70px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-decoration:none;
	font-weight: bold;
	font-size: 15px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	border:1px solid #dcdcdc;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	background:-ms-linear-gradient( top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf) );
	background-color:#ededed;
	color:#777777;
	display:inline-block;
	text-shadow:0px 1px 5px #ffffff;
 	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
 	box-shadow:inset 0px 0px 0px 0px #ffffff;
} 
ul.nav li a:hover{
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	background:-ms-linear-gradient( top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed) );
	background-color:#dfdfdf;
}

.ind_logo{
	position: absolute;
	left: 426px;
	top: 0px;
	animation-delay:.5s;
	-moz-animation-delay:.5s;
	-webkit-animation-delay:.5s;
}

.ind_stit{
	width: 160px;
	position: absolute;
	left: 410px;
	font-family: "微軟正黑體";
	font-size: 15px;
	font-weight: bold;
	color: #404040;
	letter-spacing: 3px;
	top: 85px;
	animation-delay:.5s;
	-moz-animation-delay:.5s;
	-webkit-animation-delay:.5s;
}


.ind_logo2{
	height: 67px;
	width: 339px;
	position: absolute;
	left: 311px;
	top: 112px;
	animation-delay:.6s;
	-moz-animation-delay:.6s;
	-webkit-animation-delay:.6s;
}

.ind_tit{
	height: 52px;
	width: 199px;
	position: absolute;
	left: 382px;
	top: 195px;
	animation-delay:.7s;
	-moz-animation-delay:.7s;
	-webkit-animation-delay:.7s;
}

.ind_stit2{
	height: 23px;
	width: 339px;
	position: absolute;
	left: 311px;
	top: 258px;
	font-family: "微軟正黑體";
	font-size: 18px;
	color: #404040;
	animation-delay:.8s;
	-moz-animation-delay:.8s;
	-webkit-animation-delay:.8s;
}

h2{
	font-size: 30px;
	line-height: 40px;
	color: #30b4dd;
}

p{
	font-size: 15px;
	line-height: 27px;
	color: #333333;
}

p a{
	color: #0066cc;
}

p a:hover{
	color: #F34646;
}

p a:visite{
	color: #333333;
}

.date{
	font-size: 18px;
	color: #F34646;
	font-weight: bold;
	line-height: 28px;
}
